DOWNLOAD_ATM_CORRECTION_LUTS(1)

NAME
download_atm_correction_luts - download the atm correction LUT files

DESCRIPTION
usage: download_atm_correction_luts [-h]

[--aerosol_types [AEROSOL_TYPES [AEROSOL_TYPES ...]]]
    [-d] [-v]

Download the atm correction LUT files

  optional arguments:

-h, --help
    show this help message and exit

--aerosol_types [AEROSOL_TYPES [AEROSOL_TYPES ...]], -a [AEROSOL_TYPES [AEROSOL_TYPES ...]]
    Aerosol types

-d, --dry_run
    Dry run - no action

-v, --verbose
    Turn logging on

SEE ALSO
The full documentation for download_atm_correction_luts is maintained as a Texinfo manual. If the info and download_atm_correction_luts programs are properly installed at your site, the command

    info download_atm_correction_luts

should give you access to the complete manual.